# UNIQUE no
CHANGENICKS no
# IDLETIME 0
# GUESTLOGIN yes
ANONYMOUS no
# ALLOWCHANNELS yes
# KICKOUTTIME 3600
LOGFILE ./melange.log
# MSGLOGFILE ./melange_msg.log
#LOGLEVEL 3
# SYSMSG off
# PROFILE deny
# ALLOW trusted.com
# DENY microsoft.com
